Subject: Re: [PATCH 3/5] i2c: aspeed: fix master pending state handling

From: Brendan Higgins <[email-masked]>
Date: Tue, 8 Oct 2019 13:31:57 -0700

On Mon, Oct 07, 2019 at 04:13:11PM -0700, Jae Hyun Yoo wrote:
> In case of master pending state, it should not trigger the master
> command because this H/W is sharing the same data buffer for slave
> and master operations, so this commit fixes the issue with making
> the master command triggering happen when the state goes to active
> state.

nit: Makes sense, but can you explain what might happen without your
change?

> Signed-off-by: Jae Hyun Yoo <[email-masked]>

Reviewed-by: Brendan Higgins <[email-masked]>

Thanks!

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel